
a:active {text-decoration: none}

a:visited {text-decoration: none}

a:hover {text-decoration: underline}

a:link    {text-decoration:underline;color:0000CF;background-color:transparent}
a:visited {text-decoration:underline;color:#993399;background-color:transparent}
a:hover   {text-decoration:none;color:#FF3333;background-color:transparent}
a:active  {text-decoration:underline;color:#900B09;background-color:transparent}


font {font-family: 'times new roman', verdana, arial, helvetica, sans-serif}



.bodytext, 
.bodytext table {
	font-family: 'times new roman', verdana, arial, helvetica, sans-serif;
	font-size:11px; line-height:15pt; font-family:verdana; color:#000000; padding-bottom: 40px;}

.bodytext_greenreg {font-size:11px; line-height:15pt; font-family:verdana; color:#6C972B;}

.bodytext_blue {font-size:11px; line-height:15pt; font-family:verdana; color:#187890;}

.bodytext_green {font-size:13px; line-height:15pt; font-family:verdana; color:#62901D;}
/*H2 Mod */
h2,
.bodytext_greenfront {font-size:15px; line-height:15pt; font-family:verdana; color: #62901D; }

.bodytext_greenfront2 {font-size:22px; line-height:22pt; font-family:verdana; color: #FC0303; }

.bodytext_greenfront3 {font-size:14px; line-height:15pt; font-family:verdana; color: #FC0303; }

.bodytext_smallgrey {font-size:10px; line-height:15pt; font-family:verdana; color:#999999;}

h1 { 
font-size: 32px; 
font-weight: bold;
margin: 10px 0px 2px 0px;
padding: 0px 0px 0px 0px;
color: #000000; 
} 

h2 {font-size: 20px;}


/* =Sidebar Styles
----------------------------------------------- */ 
ul#sidebar-nav,
ul#sidebar-nav ul 	{ margin:0px; padding: 0px;}
ul#sidebar-nav li   { list-style: none; margin: 0px; padding: 0px;}

ul#sidebar-nav {background-color: #f7f7dc; padding-left: 4px; width: 167px;}


ul#sidebar-nav ul.menu-depth-1	{}
ul#sidebar-nav ul.menu-depth-2 	{ margin: 5px 0 5px 10px;}
ul#sidebar-nav ul.menu-depth-3	{ margin: 5px 0 10px 15px;}

ul#sidebar-nav ul.menu-depth-1 li {padding: 2px 0px;}
ul#sidebar-nav ul.menu-depth-2 li {padding: 3px 0px;}
ul#sidebar-nav ul.menu-depth-3 li {padding: 1px;}


ul#sidebar-nav li a 			  { padding: 2px 0 2px 13px; display: block; color: #000; text-decoration: none;}
ul#sidebar-nav ul.menu-depth-1 a  { font-size: 12px; line-height: 12px; }
ul#sidebar-nav ul.menu-depth-2 a  { font-size: 10px; line-height: 10px; }
ul#sidebar-nav ul.menu-depth-3 a  { font-size: 8px; line-height: 8px; }



ul#sidebar-nav li.current-menu-item > a {color: #187890; background: url('../images/bullet.gif') center left no-repeat;}
	
ul#sidebar-nav li.hidden { display: none; }
ul#sidebar-nav li.hidden.current-menu-item, 
ul#sidebar-nav li.hidden.current-menu-ancestor,
ul#sidebar-nav li.hidden.current-menu-parent { display: block; }

ul#sidebar-nav > li > a { display: none;} 

/*
ul#sidebar-nav li.current-menu-item a,
ul#sidebar-nav li.current-menu-item.current-menu-parent ul li.current-menu-item a 
	{ color: #f26222; background: url('images/bg-nav-dot.png') left center no-repeat;}


ul#sidebar-nav li.current-menu-item ul li a,
ul#sidebar-nav li.current-menu-item.current-menu-parent a,
ul#sidebar-nav li.current-menu-item.current-menu-parent ul li a,
ul#sidebar-nav li.current-menu-item.current-menu-parent ul li.current-menu-item ul li a  
	{ color: #009cd9; background: none;}
*/

ul#sidebar-nav li.sub-menu-item ul.sub-menu,
ul#sidebar-nav li.sub-menu-item ul li { display: none;}

ul#sidebar-nav li.current-menu-ancestor,
ul#sidebar-nav li.current-menu-parent,
ul#sidebar-nav li.current-menu-item,
ul#sidebar-nav li.current-menu-ancestor > ul.sub-menu,
ul#sidebar-nav li.current-menu-parent > ul.sub-menu,
ul#sidebar-nav li.current-menu-item > ul.sub-menu,
ul#sidebar-nav li.current-menu-ancestor > ul > li,
ul#sidebar-nav li.current-menu-parent > ul > li, 
ul#sidebar-nav li.current-menu-item > ul > li { display: block; }


/* Images */
.alignleft {
	float: left;
	padding: 10px 10px 10px 0px;
}
.alignright {
	float: right;
	padding: 10px 0px 10px 10px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

